@charset "utf-8";
/* CSS Effiwelding */

@font-face {
    font-family: 'lemon_milkmedium';
    src: url('fonts/lemonmilkmedium-mlzyv-webfont.woff2') format('woff2'),
         url('fonts/lemonmilkmedium-mlzyv-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
    outline:none;
    box-sizing: border-box;
}
a {
    text-decoration-skip-ink:auto
}
a[href^="tel"] {
    color:inherit;
    text-decoration:none
}
ol,ul {
    list-style:none
}
img {
    max-width:100%;
    height:auto;
}
strong {
    font-weight: 700 !important;
}
em {
    font-style: italic;
}

body {
    background:url(images/effiwelding.jpg) no-repeat center center;
    background-size:cover;
    min-height:100vh;
}
#wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height:100vh;
}
#logo {
    padding:32px;
    margin-bottom:32px;
}
#logo img {
    display: block
}
#content {
    margin-bottom:64px;
    max-width: 760px;
    padding: 24px 20px;
    background: #fff;
    border: 3px solid #ffd200;
}
#lang-select {
    display: flex;
    justify-content: center;
    margin:0 -8px 32px -8px;
}
#lang-loggout #lang-select {
    margin:0;
}
#lang-select .lang-select-item {
    margin:0 8px;
}
#lang-select .lang-select-item a {
    font-family: "urw-din", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    color: #999;
    text-transform: uppercase;
    text-decoration: none;
}
#lang-select .lang-select-item a:hover {
    color: #666;
}
#lang-select .lang-select-item a.link_active {
    color: #191919;
}
#content h1 {
    font-family: 'lemon_milkmedium';
    font-size: 30px;
    line-height: 36px;
    color: #191919;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 16px;
}
#content h2 {
    font-family: urw-din, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    color: #191919;
    margin-bottom: 12px;
    padding-top:12px;
    border-top:1px solid #ccc;
    text-align: center;
}
#content #content-total h2 {
    font-size:24px;
    line-height:30px;
    text-transform: uppercase;
    padding-top: 24px;
}
#content p {
    font-family: urw-din, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    color: #191919;
    text-align: center;
    margin: 0 0 30px 0;
}
#content p.small {
    font-size: 15px;
    line-height: 21px;
    margin:0;
}
#content p a {
    font-weight: 600;
    color: #191919;
    text-decoration: none;
    border-bottom: 2px solid #191919;
}
#content p a:hover {
    border-bottom: 2px solid transparent;
}

.content-device-fields {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin:0 -10px;
}
.content-device-fields .content-device-field-item {
    width:calc(50% - 20px);
    margin:0 10px 20px 10px;
    overflow: hidden;
}
.content-device-fields .content-device-field-item.phase {
    width:calc(100% - 20px);
    text-align: center;
}
.content-device-fields .content-device-field-item.third {
    width:calc(33.333% - 20px);
}
.content-device-field-item-inputs {
    display: flex;
    margin:0 -5px;
}
.content-device-field-item-inputs .content-device-field-item-input {
    width:calc(50% - 10px);
    margin:0 5px;
}
.content-device-field-item-inputs .content-device-field-item-inputs-input {
    width:calc(100% - 10px);
    margin:0 5px;
}
.content-device-field-item-inputs .content-device-field-item-inputs-input.vasg, .content-device-field-item-inputs .content-device-field-item-inputs-input.vnsg {
    padding-top:52px;
}
.content-device-field-item-inputs .content-device-field-item-inputs-input .content-device-field-item-input {
    width:100%;
    margin:0;
    position: relative;
}
.content-device-field-item label {
    display: block;
    font-family: urw-din, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    color: #191919;
    margin-bottom: 4px;
}
.content-device-field-item label.two-row {
    min-height:48px;
}
.content-device-field-item.phase label {
    margin-left:auto;
    margin-right:auto;
    text-align: center;
}
.content-total-item label {
    display: inline-block;
    font-family: urw-din, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    color: #191919;
    margin-bottom: 4px;
    display: block;
    text-align: center;
}
span.cti-kw-total, span.cti-chf-total, span.cti-fchf-total {
    font-family: urw-din, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 28px;
    line-height: 44px;
    color: #191919;
    display: block;
    text-align: center;
}
.content-device-field-item select {
    width:calc(50% - 10px);
}
.content-device-field-item input[type="text"], .content-device-field-item input[type="number"] {
    -webkit-appearance: none;
    appearance: none;
    border-radius: 2px;
    background: #f1f1f1;
    border: 1px solid #ccc;
    font-family: urw-din, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    color: #666;
    width: 100%;
    padding: 8px 16px;
    border-radius:0;
    -moz-appearance: textfield;
}
.content-device-field-item input::-webkit-outer-spin-button, .content-device-field-item input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
span.input_suffix {
    font-family: urw-din, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    color: #666;
    position: absolute;
    top:9px;
    right:16px;
}
#content-total {
    margin-bottom:32px;
    display: none;   
}
#content-total-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin:0 -10px;
}
#content-total-items .content-total-item {
    width:calc(33.333% - 20px);
    margin:0 10px 20px 10px;
}
#sumbit {
    margin-bottom:24px;
    padding-top:12px;
    text-align: center;
    font-size:0;
}
#sumbit input[type="submit"] {
    -webkit-appearance: none;
    appearance: none;
    border-radius: 2px;
    background: #ffd200;
    font-family: urw-din, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    color: #000;
    padding: 8px 32px;
    cursor: pointer;
    transition: all .4s ease;
}
#sumbit input[type="submit"]:hover {
    background: #333;
    color:#fff;
    transition: all .4s ease;
}
#sumbit input[type="submit"]:disabled, #sumbit input[type="submit"]:disabled:hover {
    background:#999;
    color:#ccc;
    cursor:not-allowed;
}

#content-total-button {
    padding-top:4px;
    text-align: center;
    font-size:0;
}
#content-total-button a {
    display: inline-block;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 2px;
    background: #ffd200;
    font-family: urw-din, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    color: #000;
    text-decoration: none;
    padding: 8px 32px;
    transition: all .4s ease;
}
#content-total-button a:hover {
    background: #333;
    color:#fff;
    transition: all .4s ease;
}
select {
    display: none;
}

@media only screen and (max-width:760px) {
    #logo {
        margin-bottom:8px;
    }
    #content {
        margin-bottom:0;
    }
    #content-total-items .content-total-item {
        width: calc(50% - 20px);
    }
}
@media only screen and (max-width:640px) {
    .content-device-fields .content-device-field-item, .content-device-fields .content-device-field-item.phase, .content-device-fields .content-device-field-item.third {
        width:calc(100% - 20px);
    }
    .content-device-field-item-inputs .content-device-field-item-input {
        width:calc(100% - 10px);
    }
    .content-device-field-item select, .content-device-field-item.phase label {
        width:100%;
    }
    .content-device-field-item label.two-row.sortie {
        min-height: 1px;
    }
    .content-device-field-item label.two-row.sortie br {
        display: none;
    }
    .content-device-field-item-inputs .content-device-field-item-inputs-input.vasg, .content-device-field-item-inputs .content-device-field-item-inputs-input.vnsg {
        padding-top: 28px;
    }
    .content-device-field-item label.two-row.presta, .content-device-field-item label.two-row.imax {
        min-height: 1px;
    }
}
@media only screen and (max-width:640px) and (min-width:451px) {
    .content-device-field-item label.two-row.presta br, .content-device-field-item label.two-row.imax br {
        display: none;
    }
}
@media only screen and (max-width:480px) {
    #content-total-items .content-total-item {
        width: calc(100% - 20px);
    }
}
@media only screen and (max-width:450px) {
    .content-device-field-item label.two-row.presta, .content-device-field-item label.two-row.imax {
        min-height: 48px;
    }